<html>

<head>
    <title>fonttag</title>

    <body>
        <center>
            <font size=4 color="red" face="Lucida Calligraphy">
                <b> durga soft solution
            </font>
            <hr size =4 color=blue width=400>
        </center>
    </body>
</head>

</html>
<!-- <hr size =5 color=blue width=400> -->